perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW-0.05-alt1.noarch.rpm


Advertisement

Description

perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW - HTTP Basic authentication plugin for Dancer2 that does what I want

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW
Package version 0.05
Package release alt1
Package architecture noarch
Package type rpm
Installed size 23.69 KB
Download size 23.69 KB
Official Mirror ftp.altlinux.org
From summary: HTTP Basic authentication plugin for Dancer2 that does what I want.

Alternatives

Package Version Architecture Repository
perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW - - -

Requires

Name Value
/usr/share/perl5 -
perl(Dancer2/Plugin.pm) -
perl(MIME/Base64.pm) -
perl-base >= 1:5.10.0
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dancer2/Plugin/Auth/HTTP/Basic/DWIW.pm) = 0.050
perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW = 1:0.05-alt1

Download

Type URL
Binary Package perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW-0.05-alt1.noarch.rpm
Source Package perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW-0.05-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW rpm package:
    # sudo apt-get install perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW

Files

Path
/usr/share/doc/perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW-0.05/Changes
/usr/share/doc/perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW-0.05/LICENSE
/usr/share/doc/perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW-0.05/README
/usr/share/doc/perl-Dancer2-Plugin-Auth-HTTP-Basic-DWIW-0.05/README.md
/usr/share/perl5/Dancer2/
/usr/share/perl5/Dancer2/Plugin/
/usr/share/perl5/Dancer2/Plugin/Auth/
/usr/share/perl5/Dancer2/Plugin/Auth/HTTP/
/usr/share/perl5/Dancer2/Plugin/Auth/HTTP/Basic/DWIW.pm

See Also

Package Description
perl-Dancer2-Plugin-Auth-OAuth-0.16-alt1.noarch.rpm OAuth for your Dancer2 app
perl-Dancer2-Plugin-Auth-SAFE-0.002-alt1.noarch.rpm Thomson Reuters SAFE SSO authentication plugin for Dancer2
perl-Dancer2-Plugin-Auth-Tiny-0.008-alt1.noarch.rpm Require logged-in user for specified routes
perl-Dancer2-Plugin-Auth-YARBAC-0.011-alt1.noarch.rpm Yet Another Role Based Access Control Framework
perl-Dancer2-Plugin-BrowserDetect-1.163590-alt1.noarch.rpm Provides an easy to have info of the browser
perl-Dancer2-Plugin-CSRF-1.01-alt1.noarch.rpm CSRF tokens generation and validation
perl-Dancer2-Plugin-Cache-CHI-2.0.0-alt1.noarch.rpm Dancer plugin to cache response content (and anything else)
perl-Dancer2-Plugin-Captcha-0.11-alt1.noarch.rpm Dancer2 add-on for CAPTCHA
perl-Dancer2-Plugin-Cart-1.0001-alt1.noarch.rpm Cart Plugin for Dancer2 app
perl-Dancer2-Plugin-Cart-scripts-1.0001-alt1.noarch.rpm Dancer2-Plugin-Cart scripts
perl-Dancer2-Plugin-Chain-0.08-alt1.noarch.rpm Dancer2 add-on for route chaining
perl-Dancer2-Plugin-ConditionalCaching-0.001-alt1.noarch.rpm RFC7234 Caching
perl-Dancer2-Plugin-DBIC-0.0100-alt1.noarch.rpm DBIx::Class interface for Dancer2 applications
perl-Dancer2-Plugin-DataTransposeValidator-0.101-alt1.noarch.rpm Data::Transpose::Validator plugin for Dancer2
perl-Dancer2-Plugin-Database-2.17-alt1.noarch.rpm easy database connections for Dancer2 applications
Advertisement
Advertisement